:root {
  --color-white-font: #FDFDFD;
  --color-grey-font: #F3F5F4;
  --color-dark-font: #18121E;
  --color-accent-font: #F2BE22;
  --color-black-font: #000;
  --color-white-background: #fff;
  --color-dark-btn: #1A3E3E;
  --color-grey-stroke: #E1E3E4;
}

html {
  box-sizing: border-box;
}

select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}

select::-ms-expand {
  display: none;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

a {
  color: inherit;
  text-decoration: none;
}

img {
  max-width: 100%;
}

@font-face {
  font-family: "NunitoSans";
  src: local("NunitoSans-Light"), url(/fonts/NunitoSans-Light.woff2);
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "NunitoSans";
  src: local("NunitoSans-Regular"), url(/fonts/NunitoSans-Regular.woff2);
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "NunitoSans";
  src: local("NunitoSans-SemiBold"), url(/fonts/NunitoSans-SemiBold.woff2);
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "NunitoSans";
  src: local("NunitoSans-Bold"), url(/fonts/NunitoSans-Bold.woff2);
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "NunitoSans";
  src: local("NunitoSans-ExtraBold"), url(/fonts/NunitoSans-ExtraBold.woff2);
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "NEXTART";
  src: url(/fonts/NEXTART-Bold.woff2);
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
body {
  min-width: 320px;
  font-family: "NunitoSans", sans-serif;
  font-weight: 400;
}

.main {
  position: relative;
  padding-bottom: 0px;
  margin-bottom: -30px;
}

.container {
  max-width: 1210px;
  padding: 0 15px;
  margin: 0 auto;
}

.list-reset {
  margin: 0;
  padding: 0;
  list-style: none;
}

.btn-reset {
  padding: 0;
  border: none;
  background-color: transparent;
  cursor: pointer;
}

.btn {
  border-radius: 4px;
  font-weight: 600;
  font-size: 16px;
  line-height: 125%;
  letter-spacing: 0.01em;
}

.btn_big {
  padding: 16px 36px;
}

.btn_small {
  padding: 12px 24px;
}

.btn_dark {
  background-color: var(--color-dark-btn);
  color: #fdfdfd;
}

.btn_white {
  background-color: var(--color-white-font);
  color: var(--color-dark-btn);
}

.burger {
  display: none;
  width: 21px;
  height: 18px;
  background-image: url(/images/burger.svg);
  background-repeat: no-repeat;
  background-position: center;
}

.header {
  padding: 16px 0 82px 0;
  background-image: url(/images/hero-background.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.header__link {
  margin-right: auto;
}
.header__top {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 463px;
}
.header__nav {
  margin-right: 49px;
}
.header__title {
  margin: 0;
  margin-bottom: 41px;
  font-family: "NEXTART", sans-serif;
  font-weight: 700;
  font-size: 50px;
  line-height: 150%;
  letter-spacing: 0.02em;
  color: #fdfdfd;
}
.header__form {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 24px;
  padding: 40px;
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 10px;
}

.nav__items {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}

.nav__item {
  font-weight: 600;
  font-size: 18px;
  color: var(--color-white-font);
}

.select {
  display: flex;
  flex-direction: column;
}
.select__content {
  width: 270px;
  border: 1px solid var(--color-grey-stroke);
  border-radius: 8px;
  background-color: transparent;
  margin-bottom: 8px;
  padding: 13px 15px;
  background-image: url(images/select-arrow.svg);
  background-position: calc(100% - 15px);
  background-repeat: no-repeat;
  background-size: 20px;
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  color: var(--color-white-font);
}
.select__desc {
  padding-left: 8px;
  font-weight: 400;
  font-size: 14px;
  line-height: 150%;
  color: #fdfdfd;
}

.about {
  padding: 100px 0;
  background-color: #fff;
}
.about__container {
  --gap: 120px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: var(--gap);
}
.about__left {
  min-height: 492px;
  padding: 64px 0;
  flex-basis: 38%;
  background-image: url(/images/about-background.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.about__right {
  flex-basis: 51%;
}
.about__information {
  margin: 0;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  color: var(--color-dark-font);
  margin-bottom: 40px;
}

.sub-title {
  margin: 0;
  margin-bottom: 8px;
  font-weight: 400;
  font-size: 24px;
  line-height: 83%;
  color: var(--color-accent-font);
}

.section-title {
  margin: 0;
  margin-bottom: 40px;
  font-weight: 800;
  font-size: 32px;
  line-height: 120%;
  color: var(--color-dark-font);
}

.service {
  padding: 80px 0;
  background-color: var(--color-grey-font);
}
.service__container {
  --gap: 90px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: var(--gap);
}
.service__left {
  flex-basis: 51%;
}
.service__info {
  margin: 0;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  color: var(--color-dark-font);
}
.service__item {
  position: relative;
  display: flex;
  flex-direction: column;
  padding-left: 66px;
}
.service__item_gid::after {
  content: "";
  left: 0;
  top: 7px;
  width: 50px;
  height: 50px;
  position: absolute;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 50px 50px;
  background-image: url(/images/service-gid.svg);
}
.service__item_security::after {
  content: "";
  left: 0;
  top: 7px;
  width: 50px;
  height: 50px;
  position: absolute;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 50px 50px;
  background-image: url(/images/service-security.svg);
}
.service__item_price::after {
  content: "";
  left: 0;
  top: 7px;
  width: 50px;
  height: 50px;
  position: absolute;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 50px 50px;
  background-image: url(/images/service-price.svg);
}
.service__pluses {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-bottom: 40px;
}
.service__caption {
  margin: 0;
  margin-bottom: 4px;
  font-weight: 700;
  font-size: 18px;
  line-height: 111%;
  letter-spacing: 0.01em;
  color: var(--color-dark-font);
}
.service__desc {
  margin: 0;
  font-weight: 400;
  font-size: 14px;
  line-height: 143%;
  color: var(--color-black-font);
}
.service__right {
  min-height: 484px;
  flex-basis: 41%;
  background-image: url(/images/service-background.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.hit {
  padding: 80px 0 100px 0;
  background-color: var(--color-white-background);
}
.hit__container {
  display: flex;
  flex-direction: column;
}
.hit__sub-title {
  align-self: center;
}
.hit__title {
  align-self: center;
}
.hit__cards {
  --gap: 20px;
  --cards-count: 3;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: var(--gap);
  margin-bottom: 50px;
}
.hit__item {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 500px;
  width: calc((100% - var(--gap) * (var(--cards-count) - 1)) / var(--cards-count));
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.hit__item_lake {
  background-image: url(images/hit-lake.png);
}
.hit__item_night {
  background-image: url(images/hit-night.png);
}
.hit__item_mountain {
  background-image: url(images/hit-mountine.png);
}
.hit__wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 0 0 32px 32px;
  background-color: rgba(255, 255, 255, 0.2);
  padding: 20px 32px 23px 32px;
  -webkit-backdrop-filter: blur(6px);
          backdrop-filter: blur(6px);
}
.hit__caption {
  margin: 0;
  font-weight: 700;
  font-size: 24px;
  line-height: 120%;
  color: var(--color-white-font);
}
.hit__desc {
  font-weight: 400;
  font-size: 14px;
  line-height: 129%;
  color: var(--color-white-font);
}
.hit__price {
  z-index: 1;
  border-radius: 4px;
  padding: 8px 16px;
  background-color: rgba(255, 255, 255, 0.2);
  font-weight: 700;
  font-size: 20px;
  line-height: 120%;
  color: var(--color-white-font);
}
.hit__btn {
  align-self: center;
  max-width: 244px;
}

.blog {
  padding: 80px 0 100px 0;
  background-color: #F3F5F4;
}
.blog__container {
  display: flex;
  flex-direction: column;
}
.blog__sub-title {
  align-self: center;
}
.blog__section-title {
  align-self: center;
}
.blog__items {
  --gap: 20px;
  --count-cards-row: 2;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  row-gap: 24px;
  -moz-column-gap: 20px;
       column-gap: 20px;
  margin-bottom: 50px;
}
.blog__item {
  border-radius: 10px;
  width: calc((100% - var(--gap) * (var(--count-cards-row) - 1)) / var(--count-cards-row));
  min-height: 312px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  gap: 24px;
  padding: 16px 16px 16px 270px;
  background-color: var(--color-white-font);
}
.blog__item_1 {
  background-position: 16px center;
  background-repeat: no-repeat;
  background-image: url(/images/blog-image1.jpg);
}
.blog__item_2 {
  background-position: 16px center;
  background-repeat: no-repeat;
  background-image: url(/images/blog-image2.jpg);
}
.blog__item_3 {
  background-position: 16px center;
  background-repeat: no-repeat;
  background-image: url(/images/blog-image3.jpg);
}
.blog__item_4 {
  background-position: 16px center;
  background-repeat: no-repeat;
  background-image: url(/images/blog-image4.jpg);
}
.blog__title {
  margin: 0;
  font-weight: 700;
  font-size: 24px;
  line-height: 133%;
  color: var(--color-dark-font);
}
.blog__text {
  margin: 0;
  font-weight: 400;
  font-size: 14px;
  line-height: 143%;
  color: var(--color-dark-font);
}
.blog__text_1, .blog__text_2 {
  min-height: 116px;
}
.blog__text_3 {
  min-height: 84px;
}
.blog__text_4 {
  min-height: 148px;
}
.blog__details {
  display: flex;
  justify-content: space-between;
}
.blog__date {
  font-weight: 700;
  font-size: 14px;
  line-height: 143%;
  color: var(--color-accent-font);
}
.blog__link {
  font-weight: 700;
  font-size: 14px;
  line-height: 143%;
  color: var(--color-dark-btn);
}
.blog__btn {
  align-self: center;
  max-width: 220px;
}

.photos {
  padding: 80px 0 100px 0;
  background-color: var(--color-white-background);
}
.photos__container {
  display: flex;
  flex-direction: column;
}
.photos__sub-title {
  align-self: center;
}
.photos__section-title {
  align-self: center;
}
.photos__content {
  display: grid;
  grid-template-columns: auto auto auto auto;
  grid-template-rows: auto auto;
  grid-auto-flow: row;
  gap: 20px;
  margin-bottom: 50px;
}
.photos__image_1, .photos__image_5 {
  grid-column: span 2;
}
.photos__btn {
  align-self: center;
  max-width: 178px;
}

.actual__container {
  border-radius: 6px;
  padding: 40px 115px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 64px;
  box-shadow: 0 0 15px 0 rgba(24, 18, 30, 0.12);
  background-color: var(--color-white-background);
}
.actual__left {
  flex-basis: 40%;
}
.actual__sub-title {
  font-size: 18px;
}
.actual__section-title {
  font-size: 26px;
}
.actual__right {
  flex-basis: 53%;
}
.actual__top {
  display: flex;
  align-items: flex-end;
  gap: 16px;
  margin-bottom: 8px;
}
.actual__input-box {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.actual__label {
  font-weight: 600;
  font-size: 16px;
  line-height: 125%;
  color: var(--color-dark-font);
}
.actual__input {
  width: 100%;
  flex-basis: 45%;
  border: none;
  border-radius: 4px;
  padding: 12px 16px;
  background-color: var(--color-grey-font);
}
.actual__input::-moz-placeholder {
  font-weight: 300;
  font-size: 14px;
  line-height: 143%;
  color: var(--color-dark-font);
}
.actual__input::placeholder {
  font-weight: 300;
  font-size: 14px;
  line-height: 143%;
  color: var(--color-dark-font);
}
.actual__btn {
  flex-shrink: 0;
}
.actual__desc {
  margin: 0;
  font-weight: 600;
  font-size: 14px;
  line-height: 129%;
  color: var(--color-dark-font);
}
.actual__desc_underline {
  text-decoration: underline;
}

.footer__top {
  padding: 165px 0 80px 0;
  background-color: var(--color-dark-btn);
}
.footer__container-top {
  display: flex;
  align-items: flex-start;
}
.footer__left {
  max-width: 480px;
  margin-right: 20px;
}
.footer__title {
  margin: 0;
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 20px;
  line-height: 120%;
  color: var(--color-grey-font);
}
.footer__desc {
  margin: 0;
  margin-bottom: 80px;
  font-weight: 400;
  font-size: 14px;
  line-height: 143%;
  color: var(--color-white-background);
}
.footer__center {
  margin-right: 120px;
}
.footer__bottom {
  padding: 24px 0;
  background-color: var(--color-dark-font);
}
.footer__container-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer__face {
  font-weight: 600;
  font-size: 14px;
  line-height: 129%;
  color: var(--color-white-background);
}
.footer__policy {
  font-weight: 600;
  font-size: 14px;
  line-height: 129%;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  color: var(--color-white-font);
}

.contacts {
  display: flex;
  gap: 24px;
  margin-bottom: 32px;
}
.contacts__link {
  font-weight: 600;
  font-size: 14px;
  line-height: 129%;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  color: var(--color-white-background);
}

.social {
  display: flex;
  align-items: center;
  gap: 16px;
}

.footer-nav {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.footer-nav__item {
  padding-left: 18px;
  font-weight: 400;
  font-size: 14px;
  line-height: 129%;
  color: var(--color-white-font);
  background-image: url(/images/footer-arrow.svg);
  background-repeat: no-repeat;
  background-position: left center;
}/*# sourceMappingURL=styles.css.map */